# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = opensubdiv
pkgbase = opensubdiv
xdata = pkgtype=pkg
pkgver = 3.6.1-1
pkgdesc = An Open-Source subdivision surface library
url = http://graphics.pixar.com/opensubdiv
builddate = 1755118526
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 55891282
arch = aarch64
license = Apache-2.0
depend = ptex
depend = intel-tbb
depend = libxcursor
depend = xorg-xrandr
depend = libxinerama
depend = libxi
makedepend = cmake
makedepend = doxygen
makedepend = glfw
makedepend = glew
makedepend = python
makedepend = python-pygments
makedepend = python-docutils
makedepend = opencl-headers
makedepend = libglvnd
